# $NetBSD: fetch.pc.in,v 1.1 2025/02/10 03:52:32 pho Exp $
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libfetch
Version: 2.40
Description: Library to access HTTP/FTP server
URL: https://www.FreeBSD.org/
License: BSD-3-Clause
Requires.private: libssl libcrypto
Libs: -L${libdir} -Wl,-R${libdir} -lfetch
Cflags: -I${includedir}
